FOLD(1)

NAME
fold - fold long lines for finite width output device

SYNOPSIS
fold [-w width] file ...

DESCRIPTION
Fold is a filter which folds the contents of the specified files, or the standard input if no files are specified, breaking the lines to have maximum of 80 characters.

The options are as follows:

-w  Specifies a line width to use instead of the default 80 characters. Width should be a multiple of 8 if tabs are present, or the tabs should be expanded using expand(1) before using fold.

SEE ALSO
expand(1)

BUGS
If underlining is present it may be messed up by folding.